@(title: String)(content: Html)(implicit lang: Lang)

<!DOCTYPE html>

<html>
    <head>
        <title>@title</title>
        <link rel="stylesheet" type="text/css" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <link rel="stylesheet" type="text/css" media="screen" href="@routes.Assets.at("stylesheets/bootstrap.min.css")">
        <link rel="stylesheet" type="text/css" media="screen" href="@routes.Assets.at("stylesheets/jquery.autocomplete.css")">
        <link rel="shortcut icon" type="image/png" href="@routes.Assets.at("images/favicon.png")">
        <script src="@routes.Assets.at("javascripts/jquery-1.6.2.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.3.custom.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.3.custom.min.js")" type="text/javascript"></script>        
        <script src="@routes.Assets.at("javascripts/jquery.autocomplete.js")" type="text/javascript"></script>
		<script>
			$(document).ready(function() {
				$('#projectName').autocomplete('@{routes.Autocomplete.projectList()}');
				$('#child').autocomplete('@{routes.Autocomplete.partList()}');
				$('#partsListBeanAfter_child').autocomplete('@{routes.Autocomplete.partList()}');
				$('#users_name').autocomplete('@{routes.Autocomplete.userList()}');
				$('#dcno').autocomplete('@{routes.Autocomplete.designChangeList()}');
				if (document.layers) 
					document.captureevents(event.mouseover | event.mouseout);
					document.onmouseover = non_url;
					document.onmouseout = non_url;
			});
			function non_url(){
				window.status = '';
				return true;
			}
		</script>
    </head>
    <body>
    	<section id="main">
        	@content
       </section>
    </body>
</html>
